﻿@model List<DashboardMenuItemViewModel>

@{
    Layout = null;
}

<div class="blade-bar">
    <a ng-click="MC.closeBlade(step)">
        <i class="icon-cancel-2"></i>
    </a>
    <a ng-click="step.isExpanded = false">
        <i class="icon-minus-2"></i>
    </a>
    <div class="clearfix"></div>
</div>
<h3 class="blade-title show-in-collapse-mode">
    <a class="fg-white title show-in-collapse-mode" ng-click="step.isExpanded = true">Add Program</a>
</h3>
<ul class="list add-program-types-list">

    <li>
        <a ui-sref='ProgramAddEditStep1({seasonDomain: MC.stateParams.seasonDomain, programType: "Class"})'>
            <span class="add-program-type-icon">
                <img alt="Class" class="img" src="~/Images/Dashboard/Icons/ProgramTypes/SimpleProgram.jpg" />
            </span>
            <span class="add-program-title">Class</span>
        </a>
    </li>

    <li>
        <a ui-sref='ProgramAddEditStep1({seasonDomain: MC.stateParams.seasonDomain, programType:"Camp"})'>
            <span class="add-program-type-icon">
                <img alt="Camp Program" class="img" src="~/Images/Dashboard/Icons/ProgramTypes/SchedulerProgram.jpg" />
            </span>
            <span class="add-program-title">Camp</span>
        </a>
    </li>

    @*<li>
        <a ui-sref='ProgramAddEditStep1({seasonDomain: MC.stateParams.seasonDomain, programType: "Subscription"})'>
            <span class="add-program-type-icon">
                <img alt="Subscription" class="img" src="~/Images/Dashboard/Icons/ProgramTypes/SubscriptionIcon.png" />
            </span>
            <span class="add-program-title">Subscription</span>
        </a>
    </li>*@
    <li>
        <a ui-sref='ProgramAddEditStep1({seasonDomain: MC.stateParams.seasonDomain, programType: "BeforeAfterCare"})'>
            <span class="add-program-type-icon">
                <img alt="Subscription" class="img" src="~/Images/Dashboard/Icons/ProgramTypes/BeforeAfterCare.png" />
            </span>
            <span class="add-program-title">Before/After Care</span>
        </a>
    </li>
    <li>
        <a ui-sref='ProgramAddEditStep1({seasonDomain: MC.stateParams.seasonDomain, programType: "SeminarTour"})'>
            <span class="add-program-type-icon">
                <img alt="Seminr/Tour" class="img" src="~/Images/Dashboard/Icons/ProgramTypes/Tour-Workshop.jpg" />
            </span>
            <span class="add-program-title">Seminar / Tour</span>
        </a>
    </li>

    @*<li>
        <a ui-sref='ProgramAddEditStep1({seasonDomain: MC.stateParams.seasonDomain, programType: "Calendar"})'>
            <span class="add-program-type-icon">
                <img alt="Calendar" class="img" src="~/Images/Dashboard/Icons/ProgramTypes/CalendarProgram.jpg" />
            </span>
            <span class="add-program-title">Session Pack</span>
        </a>
    </li>*@

    <li>
        <a ui-sref='ProgramAddEditStep1({seasonDomain: MC.stateParams.seasonDomain, programType: "ChessTournament"})'>
            <span class="add-program-type-icon">
                <img alt="Chess Tournament" class="img" src="~/Images/Dashboard/Icons/ProgramTypes/Tourney.jpg" />
            </span>
            <span class="add-program-title">Chess Tournament</span>
        </a>
    </li>

</ul>

